.accordion-button-brown { 
    color: #303132 !important;
    background-color: rgb(228, 241, 255, 0.85) !important;
}

body {
    margin: 0;
}

canvas {
    display: block;
    vertical-align: bottom;
}


#particles-js {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333;
    background-image: url("/static/calc/img/storm4.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    z-index: -999;
}


.js-count-particles{
    font-size: 1.1em;
}
.adnotation { 
    font-size: small;
    color: gray;
}
.table-fixed tbody {
  height: 200px;
  overflow-y: auto;
  width: 100%;
}
.table-fixed {
  /*display: block;*/
}


body { 
    background: #fff url(/static/calc/img/shattered.jpg);
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.tspan { 
    font-weight: bold;
    padding-right: 3em;
}

pre.whois { 
    line-height: 1.6;
    overflow-y: hidden;
}
@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}
